@charset "utf-8";
/* CSS Document */

input:-webkit-autofill {
    box-shadow: 0 0 0 1000px white inset;
}

/* iOSでのデフォルトスタイルをリセット */
input[type="submit"], input[type="button"] {
	border-radius: 0;
	-webkit-box-sizing: content-box;
	-webkit-appearance: button;
	appearance: button;
	border: none;
	box-sizing: border-box;
	cursor: pointer;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    outline: none;
    background: transparent;
}

select::-ms-expand {
    display: none;
}

/*--------------------------------------------------*/
#pagetitle {
    background: url("../image/common/title_bg_tile.jpg") no-repeat;
    background-size: cover;
}

#pagetop {
    bottom: 13%;
}

/*--------------------------------------------------*/
section#a01{
    position: relative;
}
section#a01::before{
    content: none;
}
section#a01::after{
    content: '';
    top: -65px;
}
section#a01 .inner{
    margin: 0 auto 0;
}

section#a01 dl.txts{
    margin: 30px auto 0;
}
section#a01 dl.txts dt{
    font-size: 20px;
    text-align: center;
    position: relative;
}
section#a01 dl.txts dt::before{
    content: '';
    display: block;
    background: url(../image/top/contact01sp.png) no-repeat;
    background-size: contain;
    width: 32px;
    height: 45px;
    position: absolute;
    bottom: 0;
    left: 25px;
}
section#a01 dl.txts dt::after {
    content: '';
    display: block;
    background: url(../image/top/contact01sp.png) no-repeat;
    background-size: contain;
    width: 32px;
    height: 45px;
    position: absolute;
    bottom: 0;
    right: 25px;
    transform: scale(-1, 1);
}
section#a01 dl.txts dt span{
    color: #EE4500;
}
section#a01 dl.txts dd{
    margin: 20px auto 0;
    text-align: justify;
}

section#a01 .image{
    margin: 10px auto 0;
}

/*--------------------------------------------------*/
section#a02{
    position: relative;
    display: none;
}
section#a02::before{
    content: '';
    display: block;
    background: url("../image/contact/img02.png") no-repeat;
    background-size: contain;
    width: 160px;
    height: 130px;
    position: absolute;
    bottom: -160px;
    left: -50px;
    right: 0;
    margin: auto;
}
section#a02::after{
    content: '';
    bottom: -105px;
}
section#a02 .inner{
    margin: 55px auto 160px;
    position: relative;
    font-weight: 500;
}
section#a02 .inner::before{
}

section#a02 .catch{
    margin: 30px auto 0;
}

section#a02 .lists{
    background-color: #fff;
    margin: 25px auto 0;
}
section#a02 .lists ul{
    padding: 30px 15px;
}
section#a02 .lists ul li{
    padding-left: 15px;
    position: relative;
}
section#a02 .lists ul li:not(:first-child){
    margin-top: 5px;
}
section#a02 .lists ul li::before{
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    background-color: #17B0B4;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    top: 5px;
    left: 0;
}

/*--------------------------------------------------*/
section#a03{
    position: relative;
}
section#a03::before{
    content: none
}
section#a03::after{
    content: '';
    bottom: 50px;
}
section#a03 .inner{
    margin: 0 auto;
    padding: 55px 0 125px;
}

/*STEP*/
.steplists{
    width: 100%;
    margin: 30px auto 0;
    display: flex;
    gap: 0 15px;
}
.steplists dl{
    width: calc( 100% / 3 );
    height: 45px;
    padding: 0 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #fff;
    color: #00ADA9;
    font-size: 11px;
    border: 1px solid #00ADA9;
    box-sizing: border-box;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;    
}
.steplists dl.now{
    background-color: #00ADA9;
    color: #fff;
}
.steplists dl dt, .steplists dl dd{
    line-height: 120%;
}

/*フォーム*/
.qanda.border{
    width: 100%;
    margin: 25px auto 0;
    border-top: 1px dotted #00ADA9;
}

/*設問1件（ガワ）*/
.qanda .question{
    width: 100%;
    margin: 25px auto 0;
    padding-bottom: 0;
}

/*ラベル*/
.qanda .question .label dl{
    height: 25px;
    display: flex;
    align-items: center;
    gap: 0 10px;
}
.qanda .question .label dl dt{
    font-size: 13px;
    color: #fff;
    background-color: #EE4500;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;    
    width: 39px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.qanda .question .label dl dt.gray{
    background-color: #AEAEAE;
}

.qanda .question .label dl dd{
    font-size: 14px;
}

/*フィールド*/
.qanda .question .field{
    margin: 12px auto 0;
}

/*記入例*/
.qanda .question .kinyurei{
    font-size: 12px;
    color: #575757;
    margin: 3px auto 0;
}

/*※郵便番号*/
.qanda .question .label dl.zipcode dd{
    display: flex;
    align-items: center;
}
.qanda .question .label dl.zipcode dd p:first-of-type{
    width: 77px;
}
.qanda .question .label dl.zipcode dd p:last-of-type{
    width: calc( 100% - 77px );
    font-size: 11px;
}
.qanda .question .field dl.flex.zipcode:first-of-type{
    border-bottom: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.qanda .question .field dl.flex.zipcode dt{
    text-align: left;
}
.qanda .question .field dl.flex.zipcode dd{
    display: none;
}

/*input（text）*/
.qanda .question .field input[type=text], .qanda .question .field input[type=email]{
    width: 100%;
    height: 35px;
    background-color: #F9F9F9;
    border: 1px solid #949494;
    box-sizing: border-box;
    font-size: 14px;
    padding: 0 14px;
}

/*テキストエリア*/
.qanda .question .field textarea{
    width: 100%;
    height: 150px;
    background-color: #F9F9F9;
    border: 1px solid #949494;
    box-sizing: border-box;
    padding: 14px;
    font-size: 14px;
}

/*チェックボックス・ラジオボタン*/
.qanda .question .field dl.checkbox{
    display: flex;
    align-items: center;
    width: calc( 100% - 30px );
    background-color: #fff;
    padding: 10px 15px;
}
.qanda .question .field dl.checkbox dd{
    display: flex;
    align-items: center;
    gap: 0 10px;
}

input[type=checkbox]{
    display: none;
}
.sample_label {
    position: relative;
    padding: 0 0 0 35px;
}
.sample_label:after, .sample_label:before {
    position: absolute;
    content: "";
    display: block;
    top: 50%;
}
.sample_label:after {
    left: 5px;
    margin-top: -11px;
    width: 20px;
    height: 20px;
    border: 1px solid #949494;
    border-radius: 50%;
    background-color: #fff;
}
.sample_label:before {
    left: 8px;
    margin-top: -8px;
    width: 16px;
    height: 16px;
    background: #0075FF;
    border-radius: 50%;
    z-index: 2;
    opacity: 0;
}
input[type=checkbox]:checked + .sample_label:before, input[type=radio]:checked + .sample_label:before{
    opacity: 1;
}
.sample_label:hover:after {
    border-color: #0171bd;
}
.qanda .question .field dl.checkbox.permit{
    display: block;
    width: 100%;
    background-color: #fcfaeb;
    padding: 0 0;
}
.qanda .question .field dl.checkbox.permit dd{
    display: block;
    font-weight: 500;
}
.qanda .question .field dl.checkbox.permit dd p{
    margin-bottom: 10px;
}
.qanda .question .field dl.checkbox.permit .sample_label:after {
    border-radius: 0;
}
.qanda .question .field dl.checkbox.permit .sample_label:before {
    border-radius: 0;
}

/*ラジオボタン*/
.qanda .question .field dl.radio dd{
    display: flex;
    gap: 0 15px;
}
.qanda .question .field dl.radio dd input[type=radio]{
    /*height: auto;*/
    width: 20px;
    height: 20px;
}
.qanda .question .field dl.radio dd label{
    display: flex;
    align-items: center;
    gap: 0 10px;
}

/*ファイルを選択*/
.qanda .question .field dl.files dd{
    display: block;
}
.qanda .question .field dl.files .field{
    margin-top: 12px;
    display: flex;
    align-items: center;
}
.qanda .question .field dl.files .field label {
    width: 120px;
    height: 35px;
    display: flex;
    align-items: center;    
    justify-content: center;
    font-size: 12px;
    color: #333;
    background-color: #F7F7F7;
    border: 1px solid #545454;
    box-sizing: border-box;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    cursor: pointer;
}
.qanda .question .field dl.files .field p{
    margin-left: 10px;
    color: #353535;
}
.qanda .question .field dl.files .fieldtxt{
    margin-top: 10px;
    color: #353535;
    font-size: 12px;
    font-weight: 500;
}

/*取り組み内容*/
.qanda .question .field.column dl:not(:first-of-type){
    margin-top: 25px;
}
.qanda .question .field.column dl dt{
    font-weight: 500;
}
.qanda .question .field.column dl dd{
    margin-top: 5px;
}
.qanda .question .field.column dl dd.flex{
    display: flex;
    align-items: center;
    gap: 0 10px;
}
.qanda .question .field.column dl dd.flex .txt{
    font-weight: 500;
}
.qanda .question .field.column dl dd.flex .input{
    position: relative;
}
.qanda .question .field input[type=date]{
    width: 120px;
    height: 35px;
    padding: 0 10px;
    background-color: #F9F9F9;
    border: 1px solid #949494;
    box-sizing: border-box;
}
input[type="date"]::-webkit-inner-spin-button{
    -webkit-appearance: none;
}
input[type="date"]::-webkit-clear-button{
    -webkit-appearance: none;
}
input[type="date"]::-webkit-calendar-picker-indicator{
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    padding: 0;
    background: transparent;
    color: transparent;
    cursor: pointer;
    width: 100%;
    height: 100%;
}

/*個人情報のお取り扱い*/
.qanda .question.privacy {
    display: block;
    padding-bottom: 0;
}
.qanda .question.privacy .field{
    width: 100%;
    margin-top: 15px;
}
.qanda .question.privacy .field ul.policy{
    height: 150px;
    margin-bottom: 15px;
    overflow-y: scroll;
    background-color: #fff;
    padding: 15px;
    font-size: 13px;
    border: 1px solid #C7C7C7;
    box-sizing: border-box;
}
.qanda .question.privacy .field ul.policy::-webkit-scrollbar {
    background: rgba(255,255,255,0.00);
    width: 5px;
}
.qanda .question.privacy .field ul.policy::-webkit-scrollbar-thumb {
    background-color: #C6C6C6;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;    
}
.qanda .question.privacy .field ul.policy h4{
    font-size: 15px;
    font-weight: 700;
}
.qanda .question.privacy .field ul.policy li{
    margin-top: 15px;
}

#form_wrap h3{
    margin: 40px auto 0;
    font-size: 15px;
    color: #00ADA9;
    font-weight: 800;
}

/*--------------------------------------------------*/
/*送信ボタン*/
.sendbtns{
    margin: 30px auto 75px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 10px 0;
}

.sendbtns .next, .sendbtns .back, .sendbtns .home{
    position: relative;
    width: 215px;
    height: 50px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #00ADA9;
    box-sizing: border-box;
}

.sendbtns .next::before, .sendbtns .back::before{
    content: '';
    background: url(../image/common/icon_brackets_green.png) no-repeat;
    background-size: contain;
    width: 6px;
    height: 13px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 18px;
    z-index: 1;
}
.sendbtns .back::before{
    content: '';
    transform: scale(-1, 1);
    right: auto;
    left: 18px;
}

.sendbtns .next input, .sendbtns .back input, .sendbtns .home input{
    cursor: pointer;
    border: 0;
    width: 100%;
    height: 100%;
    font-size: 15px;
    color: #000;
    font-weight: 700;
    position: relative;
    background-color: #fff;
}

.sendbtns .home::before{
    content: '';
    background: url("../image/contact/icon_home.png") no-repeat;
    background-size: contain;
    width: 14px;
    height: 14px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 18px;
    z-index: 1;
}

/*--------------------------------------------------*/
/*アナリティクス*/
section#a03 .anawrap{
    margin: 0 auto 0;
}
section#a03 .anawrap dl dt{
    font-size: 15px;
    font-weight: 700;
    color: #00ADA9;
    text-align: center;
    padding-bottom: 15px;
    border-bottom: 2px dotted #00ADA9;
}
section#a03 .anawrap dl dd{
    padding-top: 15px;
    text-align: justify;
    line-height: 181%;
}

/*--------------------------------------------------*/
/*確認画面*/
section#a04{
    position: relative;
}
section#a04::before{
    content: none;
}
section#a04::after{
    content: '';
    bottom: 50px;
}
section#a04 .inner{
    margin: 45px auto 0;
    padding-bottom: 105px;
}

.steplists.margin{
    margin: 35px auto 0;    
}

section#a04 .infotxt{
    width: 100%;
    margin: 25px auto 0;
    padding-bottom: 25px;
    border-bottom: 2px dotted #00ADA9;
    box-sizing: border-box;
}

#form-tbl{
    margin: 0 auto 0;    
}
#form-tbl table{
    width: 100%;
}
#form-tbl table tr{
    display: block;
    padding: 15px 0;
}
#form-tbl table tr th{
    display: block;
    width: 100%;
    margin-bottom: 5px;
    text-align: left;
    font-weight: 500;
}
#form-tbl table tr td{
    display: block;
    width: 100%;
    color: #666666;
}

section#a04 .infotxt dl.thanks{
}
section#a04 .infotxt dl.thanks dt{
    font-weight: 700;
    color: #00ADA9;
}
section#a04 .infotxt dl.thanks dd{
    margin-top: 27px;
    font-size: 13px;
}


/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------------------------*/